﻿body {
  padding: 0;
  margin: 0;
  background-color: #eeeeee;
  color: #555;
}
.clear {
  clear: both;
}
.hide {
  display: none;
}
.bold,
.strong {
  font-weight: bold;
}
.no-margin {
  margin: 0 !important;
}
.nowrap {
  white-space: nowrap !important;
}
.preload,
.preload * {
  display: none;
}
.right {
  float: right;
}
.left {
  float: left;
}
p {
  margin-top: 0;
  display: block;
}
a {
  text-decoration: none;
  color: #666666;
}
/*a:hover, a.selected {
        color: #ed1c24;
    }*/
.tright {
  text-align: right;
}
#auto-send-message .success {
  color: #014890 !important;
  background-color: #bfdcff;
  padding: 10px;
  font-weight: normal;
  border: 2px solid #014890;
  border-radius: 8px;
  font-weight: bold;
  width: 50%;
  margin: 20px auto;
}
#auto-send-message .error {
  color: #F60400 !important;
  background-color: #ffdfdf;
  padding: 10px;
  font-weight: normal;
  border: 2px solid #ee1c25;
  border-radius: 8px;
  font-weight: bold;
  width: 50%;
  margin: 20px auto;
}
.formindent {
  padding-left: 250px;
}
.quantity-required {
  color: #007EA7 !important;
}
.fields {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
}
.fields .label {
  padding: 6px 24px 6px 0;
  vertical-align: middle;
  white-space: nowrap;
  width: 175px;
  text-align: left;
}
.fields .field {
  padding: 6px;
}
.blue-link {
  color: #0066cc !important;
  text-decoration: underline !important;
}
.button {
  padding: 6px;
}
a.send {
  background-color: #EEE;
  border: 1px solid #CCC;
  padding: 8px 24px;
  display: inline-block;
}
.arrow-down-icon:before {
  font-family: 'Glyphicons Halflings';
  content: "\e259";
  float: left;
  color: white;
  margin-right: 5px;
}
.plus-icon:before {
  font-family: 'Glyphicons Halflings';
  content: "\002b";
  float: left;
  color: white;
  margin-right: 5px;
}
.cart-icon:before {
  font-family: 'Glyphicons Halflings';
  content: "\e116";
  float: left;
  color: white;
  margin-right: 5px;
}
.right-arrow-icon:after {
  font-family: 'Glyphicons Halflings';
  content: "\e092";
  float: right;
  color: white;
  margin-left: 5px;
}
.refresh-icon:before {
  font-family: 'Glyphicons Halflings';
  content: "\e031";
  float: left;
  color: white;
  margin-right: 5px;
}
.convert-icon:before {
  font-family: 'Glyphicons Halflings';
  content: "\e164";
  float: left;
  color: white;
  margin-right: 5px;
}
.mail-icon:before {
  font-family: 'Glyphicons Halflings';
  content: "\2709";
  float: left;
  color: white;
  margin-right: 5px;
}
.panel-title {
  display: inline-block !important;
  color: #014890 !important;
  width: 85%;
}
.panel-title.auto-title {
  width: auto;
  padding-right: 15px;
}
/*.panel-heading, .panel-body {
    display: block;
    float: left;
    width: 100%;
}*/
#header-logo {
  float: left;
}
.min-td-height {
  height: 40px;
}
.store img {
  max-width: 170px !important;
}
#intro {
  font-size: 17px;
  font-weight: bold;
  margin: 0;
}
/*#menu { float: right; }
#main-menu { float: right; margin-bottom: 14px; margin-top: 81px; }
#main-menu ul { clear: right; list-style: none; float: right; margin: 0 auto; padding: 0; }
#main-menu ul.selected { display: block; }
#main-menu ul li { float: left; padding-bottom: 13px; padding-left: 27px; }
#main-menu ul li:first-child { padding-left: 0; }
#main-menu .menu { border-bottom: none; }
#main-menu .menu a { font-size: 13px; color: #636466; }
#main-menu .menu a.selected { color: #ed1c24; }
#main-menu .sub-menu { margin-top: 12px; display: none; }
#main-menu .sub-menu li { padding-left: 20px; }*/
#product-documents {
  clear: both;
  float: right;
  width: 420px;
  margin-right: -6px;
}
#product-documents a {
  display: block;
  float: left;
  height: 34px;
  margin-left: 8px;
  width: 97px;
}
#product-documents .monomount-brochure {
  background: url('/Assets/Img/monomount-brochure.png') no-repeat top left;
}
#product-documents .monomount-pricelist {
  background: url('/Assets/Img/monomount-pricelist.png') no-repeat top left;
}
#product-documents .multimount-brochure {
  background: url('/Assets/Img/multimount-brochure.png') no-repeat top left;
}
#product-documents .multimount-pricelist {
  background: url('/Assets/Img/multimount-pricelist.png') no-repeat top left;
}
.homeindex .buy-now {
  display: block;
  height: 70px;
  width: 280px;
  padding-bottom: 25px;
}
.homeindex #m {
  overflow: visible;
  height: 556px;
}
.homeindex #c {
  height: 603px;
  width: 1475px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  padding: 0 !important;
}
.homespecials #c {
  padding: 1px 0 0 0;
}
.homespecials .specials {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0;
  padding: 0;
  width: 100%;
}
.special-text {
  width: 100%;
  text-align: right;
}
.special-text p {
  color: #ED1B24 !important;
}
#specials {
  margin-top: 20px;
}
#specials h1 {
  color: #00346E !important;
  font-size: 22px !important;
  font-weight: normal !important;
  margin: 0 0 14px 0;
}
#specials .table tr {
  border-bottom: 1px solid #ddd;
}
#specials .table .product-row:hover {
  cursor: pointer;
  background-color: #ECECEC;
}
#specials .table th {
  text-align: left;
  white-space: normal;
  border-top: none !important;
  color: #555;
}
.homespecials .specials td {
  padding: 8px 12px 8px 0;
  color: #06255C !important;
  white-space: nowrap;
}
.homespecials .specials .center {
  text-align: center;
  float: none;
}
.homespecials .specials .right {
  text-align: right;
  float: none;
}
.homespecials .specials .brand {
  color: #cccccc !important;
  font-weight: bold;
}
.homespecials .specials a {
  display: block;
  color: #ed1c24;
  text-decoration: none;
}
.homespecials .specials a:hover {
  color: #666666;
}
#specials .color {
  background-repeat: no-repeat;
  display: inline-block;
  height: 12px;
  line-height: 11px;
  margin-top: 0;
  width: 12px;
  margin-right: 3px;
}
.homefaqs #c {
  padding: 1px 0 70px 0;
}
.homefaqs #c .bookmark-list {
  list-style: none;
  padding: 0;
  height: 20px;
}
.homefaqs #c .bookmark-list li {
  float: left;
  padding: 0;
  margin: 0;
}
.homefaqs #c .bookmark-list li a {
  padding: 0 6px;
  display: block;
  text-decoration: none;
  border-left: 1px solid #666;
  color: #ed1c24;
}
.homefaqs #c .bookmark-list li a:hover {
  color: #666666;
}
.homefaqs #c .bookmark-list li:first-child a {
  border: none;
  padding-left: 0;
}
.homefaqs #c .charge-percent {
  color: #666666;
  font-weight: bold;
}
.homefaqs #c .link,
.homefaqs #c .minimum {
  color: #ed1c24;
  text-decoration: none;
}
.homefaqs #c .answers {
  padding-left: 32px;
  line-height: 20px;
}
.homefaqs #c .answers ul {
  padding-left: 50px;
}
.homefaqs #c table {
  padding: 0 0 10px 0;
}
.homefaqs a {
  color: #0000ee !important;
}
.homefaqs table {
  border-spacing: 0;
}
.homefaqs th {
  color: #666666 !important;
  text-align: center;
}
.homefaqs th,
.homefaqs td {
  color: #06255c;
  font-size: 11px;
  border-bottom: 1px solid #ccc;
  padding: 8px 0 8px 0;
  text-align: center;
}
.homecontact #c {
  padding: 0 !important;
}
.customerdetails #c,
.customerregister #c {
  padding: 80px 0 80px 0;
}
.customerdetails #c .fields,
.customerregister #c .fields {
  width: 550px;
  margin: 0 auto;
}
.customerdetails #c .description,
.customerregister #c .description {
  padding: 10px 0;
}
.customerdetails #c .sublabel,
.customerregister #c .sublabel {
  width: 75px;
  padding: 0 5px 0 20px;
}
.customerdetails #c .register-button,
.customerregister #c .register-button {
  padding: 35px 5px;
}
.shopindex #c .enter-link {
  color: #ED1C24;
  text-decoration: none;
}
.shopindex #c .enter-link:hover {
  color: #666666;
  text-decoration: none;
}
.shopindex #c #auto-items .items .error {
  display: block;
  float: right;
  padding-top: 12px;
}
.shopprocessed #c {
  padding-bottom: 280px;
}
.homecontact p {
  margin-bottom: 16px;
  line-height: 20px;
}
a.text-button {
  background-color: #eee;
  color: #00346e;
  font-weight: bold;
  padding: 1px 6px;
  text-decoration: none;
}
#register-button,
#register-account {
  background-color: #eee;
  font-size: 13px;
  font-weight: bold;
  padding: 6px 20px 9px;
  color: #ec1b21;
  display: inline-block;
  margin-bottom: 10px;
}
.login-container {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  margin-bottom: 50px;
}
/*table td {
    border-top: none !important;
}*/
.pack-quantity,
.pack-shot-container {
  /*float: left;*/
}
.additionalHeader {
  display: none;
}
.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
  padding: 8px 8px 8px 0;
}
.table > thead > tr > th {
  border-bottom: 1px solid #ddd !important;
}
.order-total {
  text-align: left;
}
.shipping {
  text-align: left;
}
#sub-menu {
  clear: right;
  margin-top: 0 !important;
}
/*
    Pack table
*/
.pack-table {
  width: 100%;
  display: block;
  float: left;
}
.pack-table .table > tbody > tr > td,
.pack-table .table > tbody > tr > th,
.table > tfoot > tr > td,
.pack-table .table > tfoot > tr > th,
.pack-table .table > thead > tr > td,
.pack-table .table > thead > tr > th {
  border-top: none !important;
}
.pack-shot-table {
  width: 20%;
  display: block;
  float: left;
}
.pack-heading {
  /*width: 100%;
    display: block;
    float: left;
    margin-bottom: 5px;*/
  border-bottom: 1px solid #ddd !important;
  /*min-height: 47px;*/
}
.pack-heading > .pack-cell,
.pack-heading > .pack-shot-cell {
  font-weight: bold;
}
.pack-row {
  width: 100%;
  display: block;
  padding-bottom: 5px;
  float: left;
  min-height: 305px;
  text-align: right;
}
.pack-cell {
  float: left;
  display: block;
  width: 20%;
  padding: 0 10px 0 0;
}
.pack-shot-cell {
  float: left;
  display: block;
  width: 100%;
  margin: 0;
  min-height: 280px;
  max-height: 300px;
}
.pack-type,
.pack-type-header {
  width: 20%;
}
/*.product-code, .product-code-header {
    width: 20%;
}*/
.unit-price,
.unit-price-header {
  width: 40%;
}
.product-quantity,
.product-quantity-header {
  width: 20%;
}
.pack-price,
.pack-price-header {
  width: 20%;
}
.stock-type {
  width: 30% !important;
}
.stock-code {
  width: 30% !important;
}
.stock-quantity {
  width: 30% !important;
}
/*.product-quantity input {
    padding: 6px !important;
}*/
/*.pack-shot img {
    height: auto;
    width: 100%;
    max-width: 256px;
}*/
/*
    Pack table
*/
.discount-border-left {
  border-left: 1px dashed rgba(130, 130, 131, 0.5) !important;
}
.number-input {
  width: auto !important;
}
.number-input {
  max-width: 80px;
}
.stock-quantity-cell,
.stock-ideal-pack-cell {
  width: 5%;
}
.stock-pack-order-cell {
  width: 80px;
}
.stock-product-code-cell {
  width: 10%;
}
#product-pack-selection {
  padding: 0 !important;
}
.store-description-cell {
  width: 25%;
}
.store-pack-type-cell,
.store-pack-price-cell {
  width: 10%;
}
#customer-name {
  margin: 17px 0 0 0;
}
#customer-name h3 {
  color: #02346f !important;
  font-size: 20px !important;
  font-weight: normal !important;
}
#auto-product .selection ul li a div {
  color: #111;
}
#auto-add #product-pack-selection table td,
#product-code-search td label {
  color: #555;
}
@media (max-width: 767px) {
  #auto-add #product-pack-selection table td {
    padding: 8px !important;
  }
  #pizazz-product-numbers,
  #price-per-unit,
  #label-selection-quantity-packs {
    white-space: normal !important;
  }
  .detail-table th,
  .detail-table td {
    display: block;
    float: left;
    width: 100%;
    border-top: none;
  }
  .left-column-faq {
    width: 50%;
    display: block;
    float: left;
  }
  .right-column-faq {
    width: 50%;
    display: block;
    float: right;
  }
  .surcharge-cell {
    height: 90px;
  }
  .product-img-container {
    width: 200px;
    float: none !important;
  }
  #auto-product .product-image .product-width {
    width: auto !important;
  }
  #auto-product .selection {
    padding: 10px 0 !important;
    margin: 10px 0 !important;
    border-top: 1px solid rgba(130, 130, 131, 0.2);
    width: 100%;
  }
  #auto-product .selection ul {
    column-count: 2;
    column-gap: 1em;
    -moz-column-count: 2;
    -moz-column-gap: 1em;
    -webkit-column-count: 2;
    -webkit-column-gap: 1em;
    height: auto !important;
    min-height: initial;
    border: none !important;
  }
  #auto-product .selection ul li a div {
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    -o-column-break-inside: avoid;
    -ms-column-break-inside: avoid;
    display: inline-block !important;
    width: 100%;
    word-break: keep-all;
    color: #666666 !important;
  }
  .pack-shot-table {
    display: none;
  }
  #auto-items table tbody {
    display: block;
  }
  #specials .table th,
  #specials .table td {
    display: block;
    float: left;
    width: 100%;
    border-top: none;
    border-top: none !important;
    border-bottom: none !important;
  }
  /*#auto-product .product-image {
        display: none;
    }*/
  .send-quote-form-group {
    margin-right: 0 !important;
  }
  .left-column {
    width: 50%;
    display: block;
    float: left;
  }
  .right-column {
    width: 50%;
    display: block;
    float: right;
  }
  .product-cell,
  .material-cell,
  .size-cell,
  .description-cell,
  .packs-cell,
  .product-code-cell {
    height: 30px;
  }
  .price-cell,
  .discount-cell {
    height: 70px;
  }
  #auto-items .totals {
    display: block;
    width: 100%;
    float: left;
  }
  .additionalHeader {
    display: table-row;
  }
  .order-total {
    text-align: center;
  }
  .shipping {
    text-align: center !important;
  }
  .order-spacer {
    display: none !important;
  }
  #auto-items .table th,
  #auto-items .table td {
    display: block;
    float: left;
    width: 100%;
    border-top: none;
    border-bottom: none !important;
  }
  .store-quantity-cell,
  .store-product-code-cell,
  .store-product-cell,
  .store-material-cell,
  .store-size-cell,
  .store-parts-cell,
  .store-description-cell,
  .store-pack-type-cell,
  .store-pack-price-cell,
  .store-total-cell {
    height: 40px;
  }
  .stock-quantity-cell,
  .stock-product-cell,
  .stock-material-cell,
  .stock-size-cell,
  .stock-description-cell,
  .stock-pack-type-cell,
  .stock-ideal-pack-cell,
  .stock-pack-order-cell {
    height: 40px;
  }
  .stock-product-code-cell {
    height: 50px;
    margin-bottom: 10px;
  }
  .stock-quantity-cell,
  .store-quantity-cell {
    margin-top: 10px;
  }
  .stock-pack-order-cell,
  .store-total-cell {
    margin-bottom: 10px;
  }
}
@media (max-width: 480px) {
  h4 {
    margin-left: 0 !important;
  }
  ul {
    margin-left: 0 !important;
  }
  #auto-add #product-pack-selection table td {
    padding: 4px !important;
  }
  #product-code-search td {
    padding: 8px 0 !important;
    width: 100%;
    float: left;
  }
  .product-code-input-spacing {
    padding: 8px 0 !important;
    float: left;
  }
  .stock-product-code-cell {
    line-height: 50px;
  }
}
@media (max-width: 320px) {
  .panel-body {
    padding: 5px !important;
  }
}
@media (max-width: 992px) {
  .store-pack-text p {
    font-size: 10px;
  }
  .col-20 {
    width: 20% !important;
  }
  #auto-product .product-image .product-width {
    width: 70%;
  }
  .pack-table .table > tbody > tr > td,
  .pack-table .table > tbody > tr > th,
  .table > tfoot > tr > td,
  .pack-table .table > tfoot > tr > th,
  .pack-table .table > thead > tr > td,
  .pack-table .table > thead > tr > th {
    padding: 4px;
  }
  .product-quantity input {
    width: 50px !important;
  }
}
@media (max-width: 991px) {
  .discounted {
    padding: 30px 4px 4px 4px !important;
  }
  .distributor .left-column {
    width: 50%;
    display: block;
    float: left;
  }
  .distributor .right-column {
    width: 50%;
    display: block;
    float: right;
  }
  .distributor .totals {
    display: block;
    width: 100%;
    float: left;
  }
  .distributor .additionalHeader {
    display: table-row;
  }
  .distributor .order-total {
    text-align: left !important;
  }
  .distributor .shipping {
    text-align: center !important;
  }
  .distributor .order-spacer {
    display: none !important;
  }
  .distributor .table th,
  .distributor .table td {
    display: block;
    float: left;
    width: 100%;
    border-top: none;
    border-bottom: none !important;
  }
  .discount {
    border-top: 1px dashed rgba(130, 130, 131, 0.5) !important;
  }
  .discount-border-left {
    border-left: none !important;
  }
  .quote-quantity-cell,
  .quote-product-code-cell,
  .quote-product-cell,
  .quote-material-cell,
  .quote-size-cell,
  .quote-parts-cell,
  .quote-description-cell,
  .quote-pack-type-cell,
  .quote-pack-price-cell,
  .quote-sub-total-cell {
    height: 35px;
  }
  .quote-discount-cell,
  .quote-currency-cell,
  .quote-discounted-cell,
  .quote-total-cell {
    height: 50px;
  }
  .quote-quantity-cell {
    margin-top: 10px;
  }
  .quote-total-cell {
    margin-bottom: 10px;
  }
  #auto-add {
    float: none !important;
    margin-top: 20px !important;
  }
  .pack-table {
    margin: 0 !important;
  }
}
.location-select label {
  width: 100px;
}
.location-select select,
.location-select input {
  min-width: 250px;
  height: 24px;
  margin: 2px;
}
.location-select select {
  margin: -2px;
}
/*@media (min-width: 992px) {
    #product-pack-selection {
        right: 10% !important;
    }
}

@media (min-width: 993px) and (max-width: 1199px) {
    #product-pack-selection {
        right: 33% !important;
    }
}*/